languagechooser (1.45) unstable; urgency=low

  * Christian Perrier
    - Add Belarusian to the list of languages
    - Add Tagalog to the list of languages
    - Add Punjabi (Gumurkhi) to the list of languages
    - Repair entries for Arabic, Persian and Hindi
    - Remove Spanish as alternative for Galician as this gives a false
      impression of a bad mix of both languages
    - Remove Macedonian as alternative for Bulgarian
      Closes: #291971

 -- Christian Perrier <bubulle@debian.org>  Mon, 24 Jan 2005 22:27:21 +0100

languagechooser (1.44) unstable; urgency=low

  * Colin Watson
    - Rebuild as a tidier source package.

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Dec 2004 11:32:16 +0100

languagechooser (1.43) unstable; urgency=low

  * Christian Perrier
    - Welsh properly spelled in Welsh

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Nov 2004 18:38:24 +0100

languagechooser (1.42) unstable; urgency=low

  * Frans Pop
    - Make prebaseconfig script append to messages instead of overwriting it
      Closes: #279072
  * Updated translations: 
    - Finnish (fi.po) by Tapio Lehtonen
    - Hungarian (hu.po) by VEROK Istvan
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Oct 2004 13:49:22 -0500

languagechooser (1.41) unstable; urgency=HIGH

  * Joey Hess
    - Revert untested and broken localization-config installation test change.
      HINT: LANG is NOT defined anywhere in languagechooser.
      Reopens: #277073

 -- Joey Hess <joeyh@debian.org>  Tue, 19 Oct 2004 14:30:34 -0400

languagechooser (1.40) unstable; urgency=low

  * Christian Perrier
    - Revert back to non-UTF8 for Hebrew as this breaks more things
      than it solves. Use LatArCyrHeb font. Closes: #276076
  * Konstantinos Margaritis
    - Install localization-config when LANG <> en_US on all arches
      except powerpc. On powerpc arches, always install it.
      Closes: #277073

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Oct 2004 20:06:19 +0200

languagechooser (1.39) unstable; urgency=low

  * Christian Perrier
    - use UTF-8 default locales for Hebrew. Closes: #276071

 -- Christian Perrier <bubulle@debian.org>  Tue, 12 Oct 2004 20:25:20 +0200

languagechooser (1.38) unstable; urgency=low

  * Joey Hess
    - Move prebaseconfig script to run at 05 since it uses apt-install, which
      is not available after the CD is ejected.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Oct 2004 13:24:05 -0400

languagechooser (1.37) unstable; urgency=low

  * Otavio Salvador
    - Change console-data font to be lat1-16(iso01) when using Portuguese
      (Brazil). This solves some display problem in this language.

 -- Joey Hess <joeyh@debian.org>  Thu,  7 Oct 2004 14:32:45 -0400

languagechooser (1.36) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Latvian (lv.po) by Aigars Mahinovs
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 14:21:12 -0400

languagechooser (1.35) unstable; urgency=low

  * Christian Perrier
    - Remove Russian as backup language for Lithuanian. Closes: #274441
    - ditto for Latvian

 -- Christian Perrier <bubulle@debian.org>  Sat,  2 Oct 2004 07:42:38 +0200

languagechooser (1.34) unstable; urgency=low

  * Christian Perrier
    - use UTF-8 default locales for Arabic. Closes: #273718
    - do not use Swedish as fallback language for Finnish.
      Closes: #273881

 -- Christian Perrier <bubulle@debian.org>  Tue, 28 Sep 2004 21:05:20 +0200

languagechooser (1.33) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:09:35 -0400

languagechooser (1.32) unstable; urgency=low

  * Eugeniy Meshcheryakov
    - Use ruscii_8x16 font to setup console for Bulgarian and Ukrainian.
      Closes: 260227
  * Anton Zinoviev
    - Use iso05.f16 font to setup console for Serbian.
    - Add entry for Macedonian in languagelist and languagelist.l18n
    - Use Bosnian as an alternative translation for Serbian and Macedonian
      as an alternative translation for Bulgarian.  Note: Serbian and
      Bulgarian should not be used as alternative translations for Bosnian
      and Macedonian.
  * Christian Perrier
    - Correct the country code of Sweden in languagelist
    - Add an entry for Malagasy (currently commented, waiting for the locale)
    - Remove commented lines at the end of languagelist.l10n
    - Re-add the languagelist entries for Northern Sami. How does one spell
      "sorry" in Sami? Closes: #271886
    - Revert the (never documented) change in the entry for Russian

 -- Christian Perrier <bubulle@debian.org>  Wed, 15 Sep 2004 23:18:09 +0200

languagechooser (1.31) unstable; urgency=low

  * Christian Perrier
    - Acknowledge the new eu_FR locale and make Basque a "multi-country"
      language with the use of @euro variant
    - Move localization-config install queueing out of prebaseconfig into
      languagechooser. Closes: #270563
    - Make the main menu entry translatable. Explicitely ask translators
      to keep English aside from their translation. Closes: #228036
    - Add @euro to the English locale. Needed for en_IE. Explain why
      this does not harm for other locales.
    
  * Ognyan Kulev
    - Don't setup console-cyrillic for Bulgarian in languagelist,
      so that console-cyrillic is not preconfigured without asking
      questions during first stage.

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Sep 2004 11:10:31 +0200

languagechooser (1.30) unstable; urgency=low

  * Added Hindi to the list of choices. Thanks to Pankaj Kaushal (sp0onman)
    for the help on initial steps. Choice is commented because Hindi
    currently not displayable.
  * Use correct English name (Persian) for "fa"
  * Ognyan Kulev
    - Use console-cyrillic setup in languagelist entry for Bulgarian.
      (Closes: #261476)
  * Petter Reinholdtsen
    - generate the locale needed in 2nd stage in prebaseconfig. Closes: #261256
  * Christian Perrier
    - set console font with APP_CHARSET_MAP for the first 6 virtual consoles
      Closes: #266103
    - Corrected entry for Slovenian. Thanks to Jure Cuhalev
    - Translated entry for Vietnamese. Thanks to Jean-Christophe André
    - Check all languages names translations with translators. No more
      English names left. Closes: #261671
    - Add a default country for all languages. Closes: #265161
  * Konstantinos Margaritis
    - prebaseconfig:
      - Install localization-config when locale!=en_US

 -- Christian Perrier <bubulle@debian.org>  Tue,  7 Sep 2004 22:06:24 +0200

languagechooser (1.29) unstable; urgency=low

  * Petter Reinholdtsen
    - Do not install jfbterm and unifont for Ukrainian (uk_UK).
      (Closes: #260258)
  * Changwoo Ryu
    - Changed Korean locale back to ko_KR.EUC-KR.  Still many apps are not
      UTF-8 ready.
  * Christian Perrier
    - Add @euro to the fallback locale for all languages
      for which the "primary" country is a Euro country
      This will force the @euro variant for all Euro countries if
      one of these languages is chosen

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Aug 2004 18:20:59 +0200

languagechooser (1.28) unstable; urgency=low

  * Correct the loading specifics for RTL languages so that
    libfribidi0 is really loaded

 -- Christian Perrier <bubulle@kheops.frmug.org>  Thu, 22 Jul 2004 12:25:02 +0200

languagechooser (1.27) unstable; urgency=low

  * Christian Perrier
    - Removed useless lines in languagemap
    - Add a comment about charset or modifier goind to 2nd field
      (fallback locale)
    - Activated Croatian
  * Joey Hess
    - Remove scary and obsolete menutest script.

 -- Christian Perrier <bubulle@kheops.frmug.org>  Thu, 22 Jul 2004 12:24:56 +0200

languagechooser (1.26) unstable; urgency=low

  * Kęstutis Biliūnas
    - Changed Lithuanian console font to LatArCyrHeb-16
  * Joey Hess
    - Simplified the menu item for English.
    - Removed the extended description of language choice question, surely
      it's less useful now that we have only one selection per language.

 -- Joey Hess <joeyh@debian.org>  Fri,  9 Jul 2004 17:44:14 -0400

languagechooser (1.25) unstable; urgency=low

  * Christian Perrier
    - Rewritten README file, documenting the language/country
      selection system
    - Corrected translation of Bosnian, thanks Safir Secerovic
  * Steve Langasek
    - Add support for apt-installing fribidi support for RTL languages

 -- Christian Perrier <bubulle@debian.org>  Fri, 25 Jun 2004 09:54:00 +0200

languagechooser (1.24) unstable; urgency=low

  * Christian Perrier
    - add myself to Uploaders
    - Translate "Arabic" to Arabic in languagelist.l10n
    - Translate "Farsi" to Farsi in languagelist.l10n
    - Correct Hebrew entry so that it just says "Hebrew"
      Thanks, Alan Moray for the Hebrew lesson..:-)
    - Remove "with locales/country settings" for English
      Does not make sense as the "C" entry idea has been dropped/delayed
    - Comment Irish and Latvian which don't have any active translator
      currently
    - Remove the now unused languagelist.skolelinux file. Agreed by Petter

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Jun 2004 19:47:37 +0200

languagechooser (1.23) unstable; urgency=low

  * Recai Oktas
    - prebaseconfig patched for setting up APP_CHARSET_MAP properly
      in /etc/console-tools/config. The variable value as well as
      SCREEN_FONT_MAP is enforced at the end of the config file.
      Closes: #250376
  * debconf hacking team:
    - Use LANGUAGE instead of LANGUAGELIST, fixes languages that have no list;
      this code used to work when it was in base-installer, because it ran
      after countrychooser.
    - Make this change in the three places LANGUAGELIST was used in
      languagechooser
  * Christian Perrier
    - New layout back in place. One entry per language. "C" entry for
      skipping country selection step and live without locale except the
      default POSIX locale (currently commented)

 -- Christian Perrier <bubulle@debian.org>  Mon,  7 Jun 2004 10:06:56 +0200

languagechooser (1.22) unstable; urgency=medium

  * Christian Perrier
    - for beta5 release : go back to the 1.19 layout. Changes from
      1.20, 1.21 and 1.22 below are kept into languagelist.postbeta5
      and languagelist.l10n.postbeta5. Unrelated changes are kept, of
      course
  * Christian Perrier
    - New entry for "C"=="English with no locales settings"
    - Added alternative possible layouts in mktemplates
    - Changed the name of the "C" entry so that it does not mention
      "English" anymore but appears as a default for quick setup
      Could be used for skipping other questions further

 -- Christian Perrier <bubulle@debian.org>  Tue, 18 May 2004 14:21:55 +0200

languagechooser (1.21) unstable; urgency=low

  * Sylvain Ferriol
    - language-name template default fix to English Closes:248929

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 May 2004 09:16:57 +0200

languagechooser (1.20) unstable; urgency=low

  * Recai Oktas
    - languagechooser: more fixes to enable Turkish on 2nd stage.
  * Christian Perrier
    - THE BIG CHANGE : one translation<->one entry
      We temporarily keep old languagelist and languagelist.l10n entries
      in the new files in case this change need to be reverted
      Modified files:
      - languagelist
      - languagelist.l10n
      - mktemplates (a few lines)
    - Ellipsis typography fix

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 May 2004 18:35:32 +0200

languagechooser (1.19) unstable; urgency=low

  * Christian Perrier
    - Added Galician (gl) to langage list
    - Added Basque (and translation) to language list
    - Added an entry for Serbian language
    - Added an entry for Vietnamese language
    - Added an entry for Chinese Simplified+China
    - Added an entry for Chinese Traditional+Taiwan
    - two other entries for Chinese variants+other countries
    Changes made as a first tentative to solve the issue for the official
    name of TW
  * Denis Barbier
    - Add @euro modifier to ca_ES, de_AT, ga_IE, pt_PT and sv_FI.
    - Add informations for keyboard configuration into languagelist,
      so that termwrap can set up console keyboard.  Console-data is
      currently supported, bterm and cyr have to be added.
    - Fix canonical locale name for Ukrainian, uk_UA is listed in
      /usr/share/i18n/SUPPORTED and not uk_UA.KOI8-U.
    - prebaseconfig: Set font in /etc/console-tools/config from the value
      found in the debian-installer/consoledisplay debconf question.
      Console is then configured for the 2nd stage and a good default is
      provided for later use.
  * Eugeniy Meshcheryako
    - Add support for cyr in languagelist, and let Ukrainian uses it instead
      of console-tools.  Closes: #243034
  * Petter Reinholdtsen
    - Moved code for adding extra packages into /target/ from
      languagechooser.postinst and base-installer.postinst to the
      languagechooser script to keep everything in one place and
      avoid cluttering base-installer with language-specific code.
  * Denis Barbier
    - The info function is not defined in languagechooser, replace
      its call by log.  Thanks to Jean Christophe ANDRÉ for reporting.
    - Change Turkish console font to ter-916f

 -- Petter Reinholdtsen <pere@debian.org>  Wed,  5 May 2004 22:40:55 +0200

languagechooser (1.18) unstable; urgency=low

  * Christian Perrier
    - Added Indonesian (id) to language list
  * Denis Barbier
    - Fix colons in languagelist for Romanian and French (Belgium).
  * Updated translations: 
    - French (fr.po) by Pierre Machard
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Turkish (tr.po) by Osman Yüksel 

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 14:30:20 -0500

languagechooser (1.17) unstable; urgency=low

  * Anton Zinoviev
    - remove bg, ru and uk from the languages requiring bterm-unifont
  * Updated translations
    - Russian by Nikolai Prokoschenko
    - Matjaz Horvat: Added Slovenian translation (sl.po)
    - Giuseppe Sacco: Added italian translation (it.po)

 -- Christian Perrier <bubulle@kheops.frmug.org>  Fri, 19 Mar 2004 14:19:00 +0100

languagechooser (1.16) unstable; urgency=low

  * Translations
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:05:51 -0500

languagechooser (1.15) unstable; urgency=low

  * Joey Hess
    - Don't mess with seen flags, allow db pre-seeding.
  * Translations
    - Kęstutis Biliūnas, updated line for Lithuanian in languagelist.
    - Lior Kaplan, updated Hebrew line for removing the leading "Hebrew:"
      in Hebrew. Closes: #235918
    - Ognyan Kulev: Added Bulgarian translation (bg.po).
    - Javier Fernandez-Sanguino: Fixed spanish translation of 
      'others' in languagelist.l10n (partially fixes #236125,
      other languages need to be fixed too)
    - Andre Dahlqvist: Udpate Swedish translation (sv.po)

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 18:05:48 -0500

languagechooser (1.14) unstable; urgency=low

  * Christian Perrier
    - Added entry for Romanian by Eddy Petrisor
  * Translations
    - Miguel Figueiredo: Added Portuguese translation (pt.po)
    - Bartosz Fenski: Added Polish translation (pl.po)
    - Alwin Meschede: Added German translation (de.po)
    - Andre Dahlqvist: Initial Swedish translation (sv.po)
    - Changwoo Ryu: Added Korean translation (ko.po)
    - Jordi Mallach: Added Catalan translation (ca.po)
    - Peter Mann: Added Slovak translation (sk.po)
    - Bart Cornelis: Added Dutch translation (nl.po)
    - Javier Fernandez-Sanguino: Added Spanish translation (es.po)
    - Eddy Petrisor: Added Romanian translation (ro.po)

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:38:20 -0500

languagechooser (1.13) unstable; urgency=low

  * Joey Hess
    - Use three dots in elipses for consistency.
  * Joshua Kwan
    - iconv all the .po files to UTF-8 to silence unifont building.
  * Denis Barbier
    - Add a missing debian/po/output file, which is the proper fix for
      the problem mentioned just above.
  * Translations
    - Pierre Machard: Added French translation (fr.po)
    - Carlos Z.F. Liu: Added Simplified Chinese translation (zh_CN.po)
    - André Luís Lopes: Added Brazilian Portuguese translation (pt_BR.po)
    - Kenshi Muto: Update Japanese translation (ja.po)
    - Konstantinos Margaritis: Added Greek translation (el.po)
    - Eugeniy Meshcheryakov: Fixed Ukrainian translation (uk.po)
    - Miroslav Kure: Fixed Czech translation (cs.po)
    - Elian Myftiu: Fixed Albanian translation (sq.po)
    - Claus Hindsgaul: Added Danish translation (da.po)
    - Håvard Korsvoll: Added Norwegian, nynorsk translation (nn.po).

 -- Joey Hess <joeyh@debian.org>  Tue, 24 Feb 2004 13:54:50 -0500

languagechooser (1.12) unstable; urgency=low

  * Christian Perrier
    - change the (currently commented) line for Esperanto to use
      eo_XX as locale (will probably soon be valid, see #233308)
  * Joey Hess
    - Add a prebaseconfig progress template.
    - Update to debhelper v4 and use its new udeb support.
    - Build package in binary-indep, not binary-arch, it is arch all.
  
  * Translations
    - Changwoo Ryu: Updated Korean translation in langaugelist and
      langaugelist.l10n.
    - Eugeniy Meshcheryakov: update Ukrainian translation in languagelist.l10n
      - Added Ukrainian translation (uk.po)
    - Kenshi Muto: Added Japanese translation (ja.po)
    - Claus Hindsgaul: Added Danish translation (da.po)
    - Kęstutis Biliūnas: Added Lithuanian translation (lt.po)
    - Miroslav Kure: Add Czech translation (cs.po)
    - Elian Myftiu: Added Albanian translation (sq.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:11:05 -0500

languagechooser (1.11) unstable; urgency=low

  *  Translations
    - Giuseppe Sacco, update italian translation in languagelist.l10n
    - Dennis Stampfer, update German translation in languagelist.l10n
    - Andre Dahlqvist, update Swedish translation in languagelist.l10n
    - Lior Kaplan, added Hebrew translation in languagelist.l10n
    - Kęstutis Biliūnas, updated Lithuanian translation in
      languagelist.l10n and updated languagelist.
  * Joey Hess
    - Fix Arabic display.
  * Matt Kraai
    - Queue bterm-unifont for installation if the language is ar, bg, el,
      he, ja, ko, ru, tr, uk, or zh.
  * Christian Perrier
    - Changed the Chinese language handling : Traditional and Simplified
      come back : both trigger countrychooser. Interesting side effect :
      each variant will become a fallback value for the other variant

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Feb 2004 15:55:45 +0100

languagechooser (1.10) unstable; urgency=low

  * Joey Hess
    - Lowercase "Other" and "Other countries".
    - Don't warn about locales with no _ (type 1; locale completed by
      countrychooser)
    - Fix indent before "-" for type 2 locales.
    - Order type 2 locales after type 3 locales, so "other" comes last.

 -- Joey Hess <joeyh@debian.org>  Sun,  8 Feb 2004 19:44:22 -0500

languagechooser (1.09) unstable; urgency=low

  * Christian Perrier
    - Added language list for Chinese. Otherwise, Chinese messages
      were not showed in other modules. Closes: #228469
    - Added new languagechooser/locale debconf value for remembering the
      locale inherited from languagechooser, which is supposed to ba a valid
      locale. Will be used by countrychooser.
    - Added Albanian to languagelist and languagelist.l10n (in english,
      temporarily)
    - re-activate Turkish, Catalan, Hebrew as these now have enough translation
      ratio
  * Petter Reinholdtsen
    - Prefix all language choices with their locale name.
  * Konstantinos Margaritis
    - Converted greek locale to el_GR.UTF-8 instead of el_GR.
  * Christian Perrier
    - languagelist and languagelist.l10n adapted to new country selection
      scheme:
      - type 1 languages (Arabic...) do not set country at all. They
        will always trigger countrychooser
      - type 2 languages (Bulgarian...) force ONE country. They don't
        trigger countrychooser except at medium priority
      - type 3 languages (ENglish, Spanish...) offer up to three
        country choices as well as "Other". "Other" will trigger
        countrychooser
  * Eugen Meshcheryakov
    - added Ukrainian (uk) to language list

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 09:03:24 +0100

languagechooser (1.08) unstable; urgency=low

  * Petter Reinholdtsen
    - Sync Catalan entry in languagelist.skolelinux with languagelist.
  * Joey Hess
    - Fix encoding of Arabic entry in languagelist.l10n.

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Jan 2004 10:15:59 -0900

languagechooser (1.07) unstable; urgency=low

  * Christian Perrier on behalf of Anmar Oueja
    - Added 'Arabic' as language option. This MAY break something
      as BIDI support is not already there.
  * Jure Cuhalev
    - Modified slovenian entry

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:29:01 -0500

languagechooser (1.06) unstable; urgency=low

  * VEROK Istvan
    - Updated hungarian translation.
  * Karsten Merker
    - Apply workaround to prevent language-chooser crashing on
      mipsel (closes: Bug#219765)
  * Otavio Salvador
    - Fix the Brazilian Portuguese translation to smaller one.
  * Ognyan Kulev
    - Added 'Bulgarian' as language option.

 -- Joey Hess <joeyh@debian.org>  Mon, 22 Dec 2003 13:56:59 -0500

languagechooser (1.05) unstable; urgency=low

  * Petter Reinholdtsen
    - Add 'Spanish (Mexico)' as language option.  Patch from Gunnar Wolf.
  * Konstantinos Margaritis
    - Updated languagelist.l10n (small change for Greek language)
  * Alastair McKinstry
    - Added 'English (Ireland)' as language option.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 15:55:01 -0500

languagechooser (1.04) unstable; urgency=low

  * Petter Reinholdtsen
    - Include a shorter langauge list used in Skolelinux: Catalan,
      Danish, Dutch (Belgium), Dutch (The Netherlands), English (USA),
      Finnish, French (Belgium), French (France), German (Belgium),
      German (Germany), Greek, Italian (Italy), Japanese, Latvian,
      Northern Saami (Norway), Norwegian Bokmaal, Norwegian Nynorsk,
      Portuguese (Brazil), Portuguese (Portugal) and Spanish (Spain).
    - Fix typo in languagechooser, making the UTF-8 test work at least
      most of the time.
    - Update entries for Chinese (Simplified) and Chinese (Traditional),
      thanks to patch from Ming Hua.
    - Fix typo in Bosnian info.
  * Miroslav Kure
    - Update Czech info.

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Nov 2003 14:00:08 -0500

languagechooser (1.03) unstable; urgency=low

  * Safir Secerovic
   - Add Bosnian entries.
  * Alastair McKinstry
   - Typo in Irish entry.
   - Better detection of UTF-8 mode.
  * Petter Reinholdtsen
   - Make sure the makefile uses the filenames in $(LIST) and $(L1NLIST).
  * Peter Mann
   - Add Slovak entries

 -- Petter Reinholdtsen <pere@debian.org>  Fri,  7 Nov 2003 17:59:57 +0100

languagechooser (1.02) unstable; urgency=low

  * Joey Hess
    - Polished the wording of the question.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Nov 2003 11:18:27 -0500

languagechooser (1.01) unstable; urgency=low

  * Marcin Owsiany
    - Updated Polish text.
  * Petter Reinholdtsen
    - Get 'make demo' working again by removing template comments
      before handing it to debconf.
    - Comment out language choices Chinese (Simplified),
      Chinese (Traditional), Croatian, Hebrew and Icelandic,
      as the translated options are not up to date.
    - Correct spelling of Icelandic.
    - Add code to make it easy to test using locale name prefix in
      the language list.
    - Add check to make sure languagelist.l10n is valid UTF-8.
    - Start on entry for Spanish in Mexico.  Currently commented out until
      someone check the translation.
  * Murat Demirten
    - Updated Turkish text.
  * Denis Barbier
    - Recoded Turkish text from ISO-8859-9 to UTF-8.
  * Jordi Mallach
    - Update Catalan text.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 31 Oct 2003 01:18:07 +0100

languagechooser (1.0) unstable; urgency=low

  * Denis Barbier
    - Let mktemplates remove comments from templates-in
  * Bart Cornelis
    - removed period at end of translated string (thanks to Bas Zoetekouw)
  * Joey Hess
    - Put the comments back in templates-in
  * Matt Kraai
    - Do not set the title.
  * Petter Reinholdtsen
    - Update language option for Esperanto, text
      from Edmund Grimley Evans.
    - Set version to 1.0.  I believe languagechooser have all the
      features it need, and only need more language choices.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 18 Oct 2003 23:54:11 +0200

languagechooser (0.37) unstable; urgency=low

  * Christian Perrier
    - Slightly change French wording
  * Petter Reinholdtsen  
    - Add support for lithuanian (lt_LT), patch from Kęstutis Biliūnas
  * Joey Hess
    - Remove the comment at the end of template-in. pos-debconf does not strip
      it for some reaosn, and this produces a corrupt file in the udeb.
      (See bug #215985)

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Oct 2003 21:46:52 +0200

languagechooser (0.36) unstable; urgency=low

  * Make menu item template to avoid warning from main-menu every time
    it display the menu.

 -- Sebastian Ley <ley@debian.org>  Sun, 12 Oct 2003 19:34:25 +0200

languagechooser (0.35) unstable; urgency=low

  * Make sure the translated language choices are sorted when
    presented.  The sorting is done using the C/POSIX locale.  I'm not
    sure if this is the best choice, but at least it will be available
    for all builders.
  * Small cleanup in the code.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Oct 2003 01:26:42 +0200

languagechooser (0.34) unstable; urgency=low

  * Let the build scripts insert escape characters into the
    translations, to avoid depending on the translators to get this
    right.
  * Use db_settitle instead of db_title.
  * Small cleanup in Makefile.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 14:21:09 +0200

languagechooser (0.33) unstable; urgency=low

  * Rewrite translation processing in perl to avoid problems with
    backslash escaping.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Sep 2003 14:30:24 +0200

languagechooser (0.32) unstable; urgency=low

  * Escape comma using \, in the Russian entry.
  * Try to get rid of the 'press enter' part of Galician, Portuguese
    (Portugal) and Spanish (Spain).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Sep 2003 13:31:49 +0200

languagechooser (0.031) unstable; urgency=low

  * Steinar H. Gunderson
    - Add Slovenian as a language, patch from Jure Cuhalev.
  * Petter Reinholdtsen
    - Improve translator instructions in README.trans.
    - Remove languagelist.long, as bug #188043 is fixed.
    - Correct charset/locale typo in Slovenian languagelist entry,
      based on info from Jure Cuhalev.  Removing the charset specifier
      from the list should make sure ISO-8859-2 is used.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 24 Sep 2003 20:23:22 +0200

languagechooser (0.030) unstable; urgency=low

  * Change Russian locale from ru_RU to ru_RU.KOI8-R.  Based
    on information from Serge Winitzki.
  * Drop the language-selected provides.  It is no longer used by main-
    menu, as cdebconf is able to switch language on the fly now.
  * Add Swiss Italian and Swiss German translations, patch by
    Simon Hurliman.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 22 Sep 2003 22:28:57 +0200

languagechooser (0.029) unstable; urgency=low

  * Add Greek option.  Patch from  George Papamichelakis.
  * The greek option did not use valid UTF-8 characters.  Assuming
    it is ISO-8859-7, and converted it to UTF-8.  No idea if this is
    correct.
  * Corrected Russian entry, patch from Serge Winitzki.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 14 Sep 2003 18:26:25 +0200

languagechooser (0.028) unstable; urgency=low

  * Add new target check-data, comparing the locale list with
    /usr/share/i18n/SUPPORTED.
  * Made sure the Japanese and the Korean locale are listed in the
    SUPPORTED file.  The selected charset was picked at random, assuming
    that almost no-one uses UTF-8 at the moment.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  9 Sep 2003 20:42:31 +0200

languagechooser (0.027) unstable; urgency=low

  * Use locale es_ES@euro for Spanish in Spain.
  * Updated question text for Portuguese (Brazil), thanks to
    Frederico Goncalves Guimaraes.
  * Use it_IT@euro locale for Italian, thanks to Marco Ghirlanda.
  * Tomohiro KUBOTA
    - Updated question text for Japanese.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2003 23:00:08 +0200

languagechooser (0.026) unstable; urgency=low

  * Send log messages to syslog instead of /var/log/messages.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Jul 2003 15:52:15 +0200

languagechooser (0.025) unstable; urgency=low

  * Alastair McKinstry
    - Convert changelog to UTF-8 for Standards-Version 3.6.0
  * Petter Reinholdtsen
    - Correct the german menu entry.  Patch from Max Vozeler.
    - Add missing menutest script to CVS.  Copied the one from the archive.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Jul 2003 00:16:15 +0200

languagechooser (0.024) unstable; urgency=low

  * Petter Reinholdtsen
   - Get 'make demo' working.
   - Make it easier to switch language list.
  * Alastair McKinstry
   - menutest now tries to set up the framebuffer if necessary;
     required for floppy use
  
 -- Alastair McKinstry <mckinstry@computer.org>  Tue, 10 Jun 2003 11:16:40 +0200

languagechooser (0.023) unstable; urgency=low

  * Rename templates.in to templates-in to avoid confusing
    dh_installdebconf.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 17 May 2003 20:08:12 +0200

languagechooser (0.022) unstable; urgency=low

  * Stop using po-debconf, as only the option text should be translated.
    Patch from Denis Barbier.  Add the translated text in
    languagelist.l10n instead.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 16 May 2003 21:15:19 +0200

languagechooser (0.021) unstable; urgency=low

  * Fix typo using LANG instead of $LANG to test the locale.
  * Correct depend listing from Build-Depends to Build-Depends-Indep.
  * Add dephelper token in postinst to make lintian happy.

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  5 May 2003 17:06:54 +0200

languagechooser (0.020) unstable; urgency=low

  * Only display the translated choices when using UTF-8 locale.
  * Update nb.po and nn.po.
  * Use the complete list of languages now that bug #188043 is fixed.
  * Javier Fernández-Sanguino
     - Translated to Spanish the template

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 22:44:49 +0200

languagechooser (0.019) unstable; urgency=low

  * Updated Danish (me), Dutch (Bart Cornelis),
    Finnish (Dagfinn Ilmari Mannsåker), French (Bart Cornelis),
    German (Frank Matthiess, Bart Cornelis), Latvian (Aigars Mahinovs) and
    Nothern Saami (Regnor Jernsletten) choices.
  * Cut the list short while we wait for bug #188043 to be fixed.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 16 Apr 2003 22:54:04 +0200

languagechooser (0.018) unstable; urgency=low

  * Add nn.po thanks to Gaute Hvoslef Kvalnes and updated nb.po
    thanks to Bjørn Steensrud.
  * Update fallback langauges for lv_LV, se_NO, no_NO and nn_NO.
  * Add en.po which should contain translated text for all the
    language options, to make it easier for people without knowledge
    in English to choose the correct language.
  * Use dash or ash to check the scripts for parse errors at build time.
  * Try to set the language to 'en' before showing the list of
    available languages.
  * André Luís Lopes :
    - Update Brazilian Portuguese (pt_BR) debconf template translation.
  * Denis Barbier
    - Remove obsolete entries from debian/templates.in

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  8 Apr 2003 23:52:14 +0200

languagechooser (0.017) unstable; urgency=low

  * Denis Barbier:
    - Fixed Portuguese locales.
    - Update French locales: 'French (Belgium);fr_BE@euro;fr;BE;',
      'French (Canada);fr_CA;fr;CA;', 'French (France);fr_FR@euro;fr;FR;',
      'French (Luxembourg);fr_LU@euro;fr;LU;',
      'French (Switzerland);fr_CH;fr;CH;
  * Petter Reinholdtsen
    - Change German locale to de_DE@euro on request from Martin Herweg.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 14 Mar 2003 20:55:11 +0100

languagechooser (0.016) unstable; urgency=low

  * Add a few language options.
  * Remove unused debconf templates.
  * Move language information into separate file and generate template
    based on this list.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 13 Mar 2003 00:23:32 +0100

languagechooser (0.015) unstable; urgency=low

  * Alastair McKinstry:
   - Add to languagemap all the languages previously supported by
     boot-floppies.
  * Denis Barbier:
    - Update debian/po/fr.po
  * Petter Reinholdtsen
    - Remove LANGUAGELIST when it is the same as LANGAUGE.
    - Fix typos in templates: Japanesse -> Japanese, Portuigese -> Portuguese.
    - Remove MIRROR info, as it is not used for anything, and might
      belong to a different package.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 10 Mar 2003 13:36:35 +0100

languagechooser (0.014) unstable; urgency=low

  * André Luís Lopes :
    - Run debconf2po-update in order to reflect latest changes in the
      original english templates into the translated ones.
    - Update pt_BR (Brazilian Portuguese) template translations.
  * Petter Reinholdtsen
    - Pass language list to base-config as LANGUAGE_INST.

 -- Petter Reinholdtsen <pere@debian.org>  Tue,  4 Mar 2003 16:56:04 +0100

languagechooser (0.013) unstable; urgency=low

  * Denis Barbier:
    - Add debian/po/output file to convert templates into UTF-8
    - Add backup capabilities to languagechooser
    - Managing country list seems not obvious, only countries which
      provide Debian mirrors are printed.  This criterion may change
      later.
    - Replace parens by brackets in language list, because parens are
      displayed with some country names.  The iso-codes package contains
      translations of many language and country names.
    - Add support for multiple languages.
    - Make debconf/language question an alias to debian-installer/language
    - French debconf templates, by Pierre Machard and Christian Perrier.
  * Alastair McKinstry
    - Irish translation
  * Martin Sjögren
    - Provide language-selected
  * Petter Reinholdtsen
    - Rename prebaseconfig.d script to 65languagechooser to make sure it
      is executed before /target is umounted.
    - Use 'apt-install locales' to give base-config a chance to generate
      the locale it needs to display translations.
    - Package languagechooser should depend on cdebconf-udeb.
    - Rewrite to ask only once for language name.
  * Serge Winitzki
    - Translate to Russian (closes: #180003).

 -- Petter Reinholdtsen <pere@debian.org>  Mon,  3 Mar 2003 15:40:48 +0100

languagechooser (0.012) unstable; urgency=low

  * Changed to use Architecture: all.
  * Corrected build-dep.  No need to depend on libcdebconf-dev any more.
  * Change menu item from 25 to 10.
  * Remove translated description from debian/control.  lintian
    complains, so this must be the wrong place for it.
  * Use language part from locale if language-name question fails.
  * Denis Barbier:
    - Converted to use po-debconf.  A dependency against po-debconf >= 0.6.0
      is needed because language list choice has 2 leading underscores.
    - Language selection is performed by the debian-installer/language-name
      question, debian-installer/language only contains language code.
  * André Luís Lopes :
    - Add pt_BR template translation.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 16 Dec 2002 10:23:00 +0100

languagechooser (0.011) unstable; urgency=low

  * Moved source from Skolelinux CVS to Debian CVS.
  * Change package arch to all.  The source is a shell script now, not
    C code.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 16 Dec 2002 00:29:15 +0100

language (0.010) unstable; urgency=low

  * Make sure the locale code is reported to the log file.
  * Code cleanup.

 -- Petter Reinholdtsen <pere@hungry.com>  Sun, 15 Dec 2002 18:54:48 +0100

language (0.009) unstable; urgency=low

  * Use shell script implementation from Per Harald Westby instead of a
    C implementation.  This makes the package library and platform
    independant.

 -- Petter Reinholdtsen <pere@hungry.com>  Sun, 15 Dec 2002 17:03:11 +0100

language (0.008) unstable; urgency=low

  * Change menu number from 1 to 25 to match to allocation schema.

 -- Petter Reinholdtsen <pere@hungry.com>  Sun,  8 Dec 2002 23:06:05 +0100

language (0.007) unstable; urgency=low

  * Cleanup.

 -- Petter Reinholdtsen <pere@hungry.com>  Sat,  7 Dec 2002 00:21:39 +0100

language (0.006) unstable; urgency=low

  * Add code to pass the locale information into base-config.

 -- Petter Reinholdtsen <pere@hungry.com>  Mon, 11 Nov 2002 17:31:39 +0100

language (0.005) unstable; urgency=low

  * Ask for locale, and set language and country debconf values based on
    this.

 -- Petter Reinholdtsen <pere@hungry.com>  Fri, 30 Aug 2002 20:44:21 +0200

language (0.004) unstable; urgency=low

  * Change build-deb from cdebconf-dev to libcdebconf-dev.

 -- Petter Reinholdtsen <pere@hungry.com>  Wed, 21 Aug 2002 14:09:02 +0200

language (0.003) unstable; urgency=low

  * Code cleanup.
  * Reduce the number of options from "nb, nn, se, sv, dk" to "nb, nn,
    se", to avoid having to handle different countries.

 -- Petter Reinholdtsen <pere@hungry.com>  Fri, 26 Apr 2002 19:54:08 +0200

language (0.002) unstable; urgency=low

  * Skolelinux packages 2002-04-21T13:17+0200

 -- Petter Reinholdtsen <pere@hungry.com>  Sun, 21 Apr 2002 13:17:18 +0200

language (0.001) unstable; urgency=low

  * First release.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 21 Nov 2001 13:56:25 +0100
